/* ---- container Style ---- */
.mainHead {
	overflow:hidden;
	zoom:1;
	position: relative;
	margin-bottom: 0.5rem;
}
.mainHead::before{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 0.1rem;
	line-height: 0;
	font-size: 0;
	background: #3d91e2;
	background-image: linear-gradient(to right, #4db5f8 , #3869c5);
}
.mainHead h1{
	position: relative;
	float:left;
	height: 1.9rem;
	line-height: 1.9rem;
	font-size: 1rem;
	color:#fff;
	text-align:center;
	cursor:pointer;
	z-index: 1;
	padding: 0 1.5rem;
	background: #1f64b1;
	font-weight: normal;
}
.mainHead a.more{
	position: absolute;
	right: 0;
	top: 0rem;
	line-height: 1.8rem;
	font-size: 0.7rem;
	color: #999;
}
@media (max-width:768px) {
	.mainHead a.more{
		font-size: 0.9rem;
	}
}
/* ---- inforChax Style ---- */
.inforChaxBox{
	margin-top: 1.3rem;
	margin-bottom: 2rem;
}
.inforChax{
	text-align: left;
	display: block;
	line-height: 0px;
	font-size: 0;
	margin-top: 1.5rem;
}
.inforChax>li{
	vertical-align: top;
	display: inline-block;
	width: 19.5%;
	margin-right: 0.5%;
	border: 0.1rem solid #ebebeb;
	padding: 0.5rem 0.3rem;
}
.inforChax>li.lastli{
	margin-right: 0.4%;
}
.inforChax>li.threeli{
	width: 59.75%;
}
.inforChax>li.twoli{
	width: 39.625%;
}
.inforChax>li h2{
	height: 1.3rem;
	line-height: 1.3rem;
	font-size: 1rem;
	color: #1c60a9;
	font-weight: normal;
	margin-bottom: 0.4rem;
}
.inforChax>li .con{
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}
.inforChax>li .con li{
	display: inline-block;
	vertical-align: top;
	width: 100%;
	line-height: 1.2rem;
	font-size: 0.8rem;
	color: #333333;
	padding: 0 0 0 0.5rem;
	background: url(scjgj2019_inforChax_point.png) left 0.6rem no-repeat;
	background-size: auto 0.1rem;
	margin-bottom: 0.4rem;
}
.inforChax>li.threeli .con li{
	width: 32%;
	margin-right: 2%;
}
.inforChax>li.threeli .con li:nth-of-type(3n){
	margin-right: 0;
}
.inforChax>li.twoli .con li{
	width: 48.5%;
	margin-right: 3%;
}
.inforChax>li.twoli .con li:nth-of-type(2n){
	margin-right: 0;
}
.imgList li img{width:100% !important;height:100% !important;}
.imgList{display:flex;justify-content:space-between;padding-bottom:30px;}
.imgList li{width:48%;overflow:hidden;}
@media (max-width:768px) {
	.inforChax>li{
		width: 100%;
		margin-right: 0%;
		margin-bottom: 1.5rem;
	}
	.inforChax>li h2{
		height: 1.4rem;
		line-height: 1.4rem;
		font-size: 1.1rem;
		margin-bottom: 0.8rem;
	}
	.inforChax>li.threeli{
		width: 100%;
	}
	.inforChax>li.twoli{
		width: 100%;
	}
	.inforChax>li .con li{
		width: 48.5%;
		margin-right: 3%;
		line-height: 1.2rem;
		font-size: 1rem;
		background: url(scjgj2019_inforChax_point.png) left 0.6rem no-repeat;
		margin-bottom: 0.4rem;
	}
	.inforChax>li .con li:nth-of-type(2n){
		margin-right: 0%;
	}
	.inforChax>li.threeli .con li{
		width: 48.5%;
		margin-right: 3%;
	}
	.inforChax>li.threeli .con li:nth-of-type(3n){
		margin-right: 3%;
	}
	.inforChax>li.threeli .con li:nth-of-type(2n){
		margin-right: 0;
	}
	.inforChax>li.twoli .con li{
		width: 48.5%;
		margin-right: 3%;
	}
	.inforChax>li.twoli .con li:nth-of-type(2n){
		margin-right: 0;
	}
}
@media (max-width:414px) {
	.inforChax>li .con li{
		width: 100%;
		margin-right: 0%;
	}
	.inforChax>li .con li:nth-of-type(2n){
		margin-right: 0%;
	}
	.inforChax>li.threeli .con li{
		width: 100%;
		margin-right: 0%;
	}
	.inforChax>li.threeli .con li:nth-of-type(3n){
		margin-right: 0%;
	}
	.inforChax>li.threeli .con li:nth-of-type(2n){
		margin-right: 0;
	}
	.inforChax>li.twoli .con li{
		width: 100%;
		margin-right: 0%;
	}
	.inforChax>li.twoli .con li:nth-of-type(2n){
		margin-right: 0;
	}
}
/* ---- container Style ---- */
@media screen and (max-width:640px){
	.imgList li{margin-bottom:1rem;width:100%;}
	.imgList{display:block;}
}